/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/

/* 2.2 Navigation */

#navigation  { font-size:11px; background-color: #000; }
.nav, .nav ul  { z-index:100; margin:0; padding:0; list-style:none; line-height:1; }
.nav li  { float:left; width: auto; }

/* 2.2.1 Drop-down menus */
.nav li ul  {  position: absolute; left: -999em; width: 160px;  }
.nav li ul li  { border: 1px solid #d8d8d8; background: #FFF; border-width: 0 1px 1px; }
.nav li ul li a  { width:148px; line-height:25px!important; font-size:11px; color:#555!important; padding: 0 0 0 10px; }
.nav li ul ul  { margin: -26px 0 0 158px!important; }
.nav li ul ul li a  {  }
.nav li ul li ul li a  {  }
.nav li:hover ul ul, .nav li:hover ul ul ul, .nav li:hover ul ul ul ul, .nav li.sfhover ul ul, .nav li.sfhover ul ul ul, .nav li.sfhover ul ul ul ul { left: -999em; }
.nav li:hover ul, .nav li li:hover ul, .nav li li li:hover ul, .nav li li li li:hover ul, .nav li.sfhover ul, .nav li li.sfhover ul, .nav li li li.sfhover ul, .nav li li li li.sfhover ul { left: auto;}
.nav li:hover,.nav li.hover  { position:static; }


/* CATEGORY NAVIGATION */
#catnav  { width: 620px; }
#catnav a:link, #catnav a:visited  { display:block; z-index:100; padding:0 20px 0 0; line-height:55px; font-family: Helvetica, Arial, sans-serif; text-decoration: none; color: #fff; }
#catnav a:hover  { text-decoration: underline; }
#catnav li ul  {  margin-top: -15px; border-top: 1px solid #d8d8d8;  }
#catnav li ul a:link, #catnav li ul a:visited  { padding: 0 0 0 10px; }
#catnav li ul a:hover  { color: #000!important; background: #d8d8d8;  }

/* PAGES NAVIGATION */
#pagenav  { margin-top: 20px; }
#pagenav a  { display:block; z-index:100; margin: 0; padding:0 15px 10px 15px; text-decoration: none; text-transform: none; font-size: 20px; font-family: arial, sans-serif; color: #000;  }
#pagenav li ul a:link, #pagenav li ul a:visited  { padding: 0 0 0 10px; font-family: Helvetica, Arial, sans-serif !important; font-size: 14px; text-transform: none; border: none; }
#pagenav li.rss a  { padding-right: 25px; }


/* 2.4 Content */
#content{min-height:550px;padding:0;}
* html #content{height:550px;}

#main{width:720px;}
#main.fullwidth  { width: 940px; }

/* 2.5 Sidebar */
#sidebar{width:200px;overflow:hidden;}

/* 4.2 Specific Widgets */

/* FEATURED POSTS */

#featured li  { float: left; width: 300px; padding: 10px 0; list-style: none; }
#featured li a  { padding: 0; background: none; border: none; }
#featured span  { display: block; }
#featured span.thumb  { float: left; width: 80px; }
#featured .right  { float: left; width: 200px; font-size: 12px; line-height: 18px; }
#featured .right h4  { margin: 0 0 5px 0; font-size: 16px; line-height: 18px; font-weight:normal; }
#featured .right h4 a  { line-height: 18px; }

.display-posts-listing {list-style-type: none; }
.display-posts-listing { font-size: 16px; font-family: Tahoma; font-weight: normal; color: black; }
.display-posts-listing li {padding-bottom: 10px; text-decoration: none;}
.display-posts-listing li a { font-size: 16px; font-family: Tahoma; font-weight: bold; color: black;  }